uuid: 7463b779-c18f-403f-85aa-afd52cb91eb3
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: hT5EjhdneGI18KLuu25X2o2WVevAySl6TkOcjH8vFLM
name: 'Plain text'
format: plain_text
weight: 10
filters:
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: true
    weight: -10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
